<div class="panel panel-default" {{action "seePost" item}} role="button">
  <div class="panel-heading">
    <h3 class="panel-title"><font class="post-title">Post-Title:</font>{{" "}}{{item.title}}</h3>
  </div>
  <div class="panel-body">
    <font class="post-title">Post Body</font>
    <p class="post-body">{{truncate-text item.body limit=150 omission="....."}}</p>
  </div>
</div>
{{yield}}